RubyGems Navigation menu

bootstrap_tokenfield_rails 0.0.7

A gem for adding the tokenizing plugin, Bootstrap Tokenfield to the rails asset pipeline

Gemfile
          gem 'bootstrap_tokenfield_rails', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install bootstrap_tokenfield_rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,458

For this version 270

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - October 24, 2014 (14.5 KB)
  2. 0.0.6 - March 16, 2014 (14 KB)
  3. 0.0.5 - January 14, 2014 (13 KB)
  4. 0.0.4 - November 18, 2013 (11.5 KB)
  5. 0.0.3 - November 15, 2013 (11.5 KB)
Show all versions (8 total)

Development Dependencies: